Subject: bug#12412: 24.2.50; `make distclean' does not remove .elc files

From: Bastien <[email-masked]>
Date: Tue, 11 Sep 2012 20:34:30 +0200

Eli Zaretskii <[email-masked]> writes:

> You mean, delete them, but not re-create them?  Why would you need a
> tree without *.elc files?

When editing a .el file from the bzr branch, I sometimes byte-compile 
it to check compilation warnings.  Since I prefer to keep the .el file
in sync with the .elc file, I delete the newly created .elc file by
hand.

So in general, I prefer to work in a directory with no .elc file.

But removing by hand is okay.

-- 
 Bastien